Adobe behebt PoC im Reader. Oder doch nicht ?

Kommentieren Jul 01 2010

 

Adobe brachte am 29.06.2010 ein paar Updates raus in dem auch von CVE-2010-1240 die Rede ist. Hier und hier gibt es mehr Infos dazu

Leider hat es Adobe nicht geschafft das Problem zu lösen.

Das besondere daran ist, dass sich die Leute beschweren.
Die haben ja auch recht, ABER Adobe sagt ja selber, dass sie es NICHT behoben haben:

This update mitigates a social engineering attack that could lead to code execution (CVE-2010-1240).



Irgendwie mega Fail oder ?